<script setup>

</script>

<template>
  <div class="px-4">
    <v-alert
      title="Item group is empty !"
      text="Saddly, this item group has no items. Consider to add some in edit mode or to delete this group if it's no more in use."
      type="info"
    ></v-alert>
    <v-btn class="mt-3" color="info" @click="$emit('createItem')">Create Your first item</v-btn>
  </div>
</template>

<style scoped lang="scss">

</style>